[Desktop Entry]
Name[ca]=Dibuja
Name[cs]=Dibuja
Name[de]=Dibuja
Name[es]=Dibuja
Name[fr]=Dibuja
Name[pt]=Dibuja
Name[ru]=Dibuja
Name=Dibuja
Comment[ca]=Un editor d’imatges senzill
Comment[cs]=Jednoduchý editor obrázků
Comment[de]=Einfacher Bildbearbeitungsprogramm
Comment[es]=Un editor sencillo para imágenes
Comment[fr]=Éditeur d'image simple
Comment[pt]=Editor de imagens
Comment[ru]=Простой просмотрщик изображений
Comment=Simple image editor
Exec=dibuja %f
Icon=dibuja
Terminal=false
Type=Application
MimeType=image/x-tga;image/x-icon;image/x-ico;image/x-win-bitmap;image/vnd.microsoft.icon;application/ico;image/ico;image/icon;text/ico;image/png;image/x-xpixmap;image/svg+xml;image/svg;image/svg-xml;image/vnd.adobe.svg+xml;text/xml-svg;image/svg+xml-compressed;image/x-xbitmap;image/x-portable-anymap;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/gif;image/tiff;image/x-wmf;image/x-icns;image/jpeg;image/bmp;image/x-bmp;image/x-MS-bmp;image/x-quicktime;image/qtif;
Categories=Graphics;Utility;Core;GTK;Viewer;RasterGraphics;2DGraphics;Photography;
